/**************************************************************************/
/* DEFAULT                                                                */
/**************************************************************************/


* {
	border: 0px;
	padding: 0px;
	margin:0px;
    font-family: Arial, sans-serif;
	font-size:13px;
	font-weight:normal;
    color: #666666;
}
html{
	margin: 0px;
	padding:0px;
	background-color:white;
    color: #666666;
}

body{
	margin:0px;
	padding:0px;
	background-color:white;
    font-family: Arial, sans-serif;
	font-size:13px;
	font-weight:normal;
    color: #666666;
}
table {
    font-family: Arial, sans-serif;
	font-size:13px;
	font-weight:normal;
    color: #666666;
    border-collapse: collapse;
    width: 100%;
    line-height:1.8em;
}
thead {
    background-color: #CCCCCC;
	color: white;
	background-image: url("../img/menu_bg.gif");
	background-repeat: repeat-x;
}
tbody {
}
th {
    color: white;
    font-weight: bold;
    padding-left: 8px;
    text-align: left;
    padding-right: 4px;
    white-space: nowrap;
}
td {
    text-align: left;
    padding-left: 4px;
    padding-right: 4px;
}

.odd {
    background-color: #eeeeee;
}
.even {
    
}

.right{
	float:right;
}

img {
    vertical-align: middle;
    	border: 0px;
	padding: 0px;
	margin:0px;
}

input {
    vertical-align:middle;
}
input[type=text] {
    border: solid 1px #cccccc
}
strong {
    font-weight: bold;
}
hr{
	width:80%;
	margin:5px 0px 10px 0px;
	height:1px;
	background-color: #666666;
	color: #666666;
}

h1{
	font-size:16px;
        margin-bottom: 10px;
        font-weight:bold;
}

h2{
        font-size:14px;
        margin-top: 5px;
        font-weight:bold;
}

h3{
	font-size:14px;
        margin-top: 5px;
        font-weight:bold;
}

li {
    list-style-position:outside;
    margin-left:15px;
    padding-left:0;
    vertical-align:middle;    
}
p {
    margin-bottom: 10px;
}

.pretty-hover {
    cursor: pointer;
}
/**************************************************************************/
/* LAYOUT                                                                */
/**************************************************************************/

#pagec {
	width: 1000px;
	margin: 0px auto 0px auto;
	background-image:url("../../../img/background_shade.gif");
	background-repeat:repeat-y;
    background-position: -13px 0px;
}
#page {
	padding: 10px 24px 70px 15px;
	background-image:url("../../../img/background_shade_bottom.gif");
	background-repeat: no-repeat;
	background-position:-13px bottom;
}

#data{
	position:relative;
}

#header{
	background-color:white;
	margin-bottom:15px;
	margin-left:20px;
	width: 880px;
}
#fmenu {
	border-top: solid 1px #cccccc;
	padding-top:20px;
	width:100%;
        list-style: none;
        display:block;
}
#fmenu li {
	#float:left;
	#padding-left:10px;
	#padding-right:15px;
        #margin: 0px;
	#min-width:80px;
	#border-left: 1px solid #cccccc;
        #text-align: center;
        #text-transform: uppercase;
        #font-size:11px;
}
#fmenu li a{
	float:left;
	padding-left:10px;
	padding-right:15px;
        margin: 0px;
	min-width:80px;
	border-left: 1px solid #cccccc;
        text-align: center;
        text-transform: uppercase;
        font-size:11px;
        text-decoration: none;
}
#fmenu li:first-child {
    	padding-left: 30px;
	border-left: none;
}
#content{
	margin-:0px;
	padding:0px;
    clear: both;
	overflow:auto;
    background-color: #FFFFFF;
    background-repeat: no-repeat;
    background-position: top right;
    width:961px;
    height: auto;
}

#contentleft{
	width: 254px;
    height: 100%;
	display: inline;
	float: left;
	min-height: 400px;
	border-right: solid 1px #cccccc;
}

#contentmain{
    display: block;
    padding:10px;
    line-height: 1.8em;
    min-height: 400px;
}
#contentmain.contentleft{
    margin-left:255px;
}

#contentright{
    width: auto;
	display: inline;
    float:right;
}

#contentright img{
    
}

.catalogcss #contentright{
		width: 705px;	
}
.productphp #contentmain{
   
}
.polskacss{
    @import ("polska.css");
}

#footer{

}
#searchform {
	float:right;
        text-transform: uppercase;
}

#contentleft h3{
	background-image: url("../img/menu_bg.gif");
	background-repeat: repeat-x;
	text-decoration: none;
	display:block;
	font-size: 13px;
	height: 22px;
	padding: 7px 15px 3px 15px;
    margin: 0px;
	vertical-align: text-bottom;
	color: white;
	text-transform: uppercase;
}
#contentleft h3 a{
    text-decoration: none;
    color: white;
	text-transform: uppercase;
    font-weight:bold;
}

#contentleft ul {
    list-style: none;
}
#contentleft ul *{
    font-size: 12px;
}
#contentleft ul li {
    margin: 0px;
    padding: 5px 15px 5px 15px;
}

#contentleft ul a{
    text-decoration: none;
}
#contentleft ul a:hover{
    text-decoration:underline;
}

#contentleft ul li.selected {
    background-color: #EEEEEE;
}

